Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002704KdenliveEffectspublic2012-08-18 23:022013-01-28 19:51
Reportershimpe 
Assigned Toj-b-m 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionduplicate 
Platform64 bitOSDebian LinuxOS Version4.0
Product VersionRecent git 
Target VersionFixed in Version0.9.4 
Summary0002704: inserting color selection effect crashes kdenlive
DescriptionThis is a logfile of running kdenlive through gdb. You may want to visit http://www.kdenlive.org/mantis/view_all_bug_page.php [^] and attach this file to a proper bug
Kdenlive was installed by Kdenlive Builder Wizard 18
The following configuration variables was used

Information about revisions of modules at the time of compilation:
lame: Warning: No http-tgz information found in /home/XXXXX/kdenlive/src/lame.
libvpx: commit 2b59e14a0023be9d084349d58ee156a49cc674bb Date: Wed Aug 15 11:55:31 2012 -0400
x264: commit d9d2288cabcfd1a90f29f2f11c8cce5450a08ffa Date: Wed Jul 18 08:33:41 2012 -0700
frei0r: commit b6528c5f478b009be6820b0ed620cd77c19be1f5 Date: Fri Jun 8 20:38:06 2012 -0700
ffmpeg: commit a21f65b55e2e760fb2d60e33598143a16d887539 Date: Sat Aug 18 21:54:52 2012 +0200
mlt: commit 99fe0ab551dad5b7edf2a96a24d6fcd2ab8b41c7 Date: Fri Aug 17 23:53:26 2012 -0700
kdenlive: commit 72a8dbe89932e7aa2d9cd2e15bb8e1284bc2fa99 Date: Sat Aug 11 12:34:27 2012 +0200
uname -a at time of compilation:
Linux XXXXX 3.2.0-3-amd64 #1 SMP Mon Jul 23 02:45:17 UTC 2012 x86_64 GNU/Linux
Information about cc at the time of compilation:
Using built-in specs.
COLLECT_GCC=cc
COLLECT_LTO_WRAPPER=/usr/lib/gcc/x86_64-linux-gnu/4.7/lto-wrapper
Target: x86_64-linux-gnu
Configured with: ../src/configure -v --with-pkgversion='Debian 4.7.1-5' --with-bugurl=file:///usr/share/doc/gcc-4.7/README.Bugs [^] --enable-languages=c,c++,go,fortran,objc,obj-c++ --prefix=/usr --program-suffix=-4.7 --enable-shared --enable-linker-build-id --with-system-zlib --libexecdir=/usr/lib --without-included-gettext --enable-threads=posix --with-gxx-include-dir=/usr/include/c++/4.7 --libdir=/usr/lib --enable-nls --with-sysroot=/ --enable-clocale=gnu --enable-libstdcxx-debug --enable-libstdcxx-time=yes --enable-gnu-unique-object --enable-plugin --enable-objc-gc --with-arch-32=i586 --with-tune=generic --enable-checking=release --build=x86_64-linux-gnu --host=x86_64-linux-gnu --target=x86_64-linux-gnu
Thread model: posix
gcc version 4.7.1 (Debian 4.7.1-5)
/usr/bin/dpkg
Found dpkg - running dpkg -l to grep libc6
ii libc6:amd64 2.13-35 amd64 Embedded GNU C Library: Shared libraries
ii libc6-dbg:amd64 2.13-35 amd64 Embedded GNU C Library: detached debugging symbols
ii libc6-dev:amd64 2.13-35 amd64 Embedded GNU C Library: Development Libraries and Header Files
ii libc6-dev-i386 2.13-35 amd64 Embedded GNU C Library: 32-bit development libraries for AMD64
ii libc6-i386 2.13-35 amd64 Embedded GNU C Library: 32-bit shared libraries for AMD64
Information about kde 4 at the time of compilation:
Qt: 4.8.2
KDE Development Platform: 4.8.4 (4.8.4)
kde4-config: 1.0
uname -a at runtime:
Linux XXXXX 3.2.0-3-amd64 #1 SMP Mon Jul 23 02:45:17 UTC 2012 x86_64 GNU/Linux
/etc/lsb-release not found
Information about kde 4 at runtime:
Qt: 4.8.2
KDE Development Platform: 4.8.4 (4.8.4)
kde4-config: 1.0
Information about kde 3 at runtime:
./start-kdenlive: line 182: kde-config: command not found
INSTALL_DIR=/home/XXXXX/kdenlive/20120818/.
PATH=/home/XXXXX/kdenlive/20120818/./bin:/home/XXXXX/staf/bin:/home/XXXXX/staf/bin:/home/XXXXX/staf/bin:/usr/local/staf/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/games:/usr/games
LD_LIBRARY_PATH=/home/XXXXX/kdenlive/20120818/./lib:/home/XXXXX/kdenlive/20120818/./lib/frei0r-1:
MLT_AVFORMAT_THREADS=
MLT_REPOSITORY=/home/XXXXX/kdenlive/20120818/./lib/mlt
MLT_DATA=/home/XXXXX/kdenlive/20120818/./share/mlt
MLT_PROFILES_PATH=/home/XXXXX/kdenlive/20120818/./share/mlt/profiles
FREI0R_PATH=/home/XXXXX/kdenlive/20120818/./lib/frei0r-1/:/usr/lib/frei0r-1:/usr/local/lib/frei0r-1:/opt/local/lib/frei0r-1
PKG_CONFIG_PATH=/home/XXXXX/kdenlive/20120818/./lib/pkgconfig/:
KDEHOME=/home/XXXXX/kdenlive/20120818/./.kde
Running ldd /home/XXXXX/kdenlive/20120818/./bin/kdenlive
    linux-vdso.so.1 => (0x00007fffa9dff000)
    libkdeui.so.5 => /usr/lib/libkdeui.so.5 (0x00007f282b82b000)
    libkio.so.5 => /usr/lib/libkio.so.5 (0x00007f282b375000)
    libknewstuff3.so.4 => /usr/lib/libknewstuff3.so.4 (0x00007f282b101000)
    libknotifyconfig.so.4 => /usr/lib/libknotifyconfig.so.4 (0x00007f282aeee000)
    libkrossui.so.4 => /usr/lib/libkrossui.so.4 (0x00007f282acce000)
    libsolid.so.4 => /usr/lib/libsolid.so.4 (0x00007f282a9de000)
    libQtOpenGL.so.4 => /usr/lib/x86_64-linux-gnu/libQtOpenGL.so.4 (0x00007f282a6dd000)
    libQtScript.so.4 => /usr/lib/x86_64-linux-gnu/libQtScript.so.4 (0x00007f282a23b000)
    libQtSvg.so.4 => /usr/lib/x86_64-linux-gnu/libQtSvg.so.4 (0x00007f2829fe2000)
    libQtGui.so.4 => /usr/lib/x86_64-linux-gnu/libQtGui.so.4 (0x00007f282932b000)
    libQtDBus.so.4 => /usr/lib/x86_64-linux-gnu/libQtDBus.so.4 (0x00007f28290ae000)
    libQtXml.so.4 => /usr/lib/x86_64-linux-gnu/libQtXml.so.4 (0x00007f2828e6a000)
    libQtCore.so.4 => /usr/lib/x86_64-linux-gnu/libQtCore.so.4 (0x00007f2828995000)
    libmlt.so.5 => /home/XXXXX/kdenlive/20120818/./lib/libmlt.so.5 (0x00007f2828767000)
    libmlt++.so.3 => /home/XXXXX/kdenlive/20120818/./lib/libmlt++.so.3 (0x00007f2828544000)
    libdl.so.2 => /lib/x86_64-linux-gnu/libdl.so.2 (0x00007f2828340000)
    libpthread.so.0 => /lib/x86_64-linux-gnu/libpthread.so.0 (0x00007f2828124000)
    libSM.so.6 => /usr/lib/x86_64-linux-gnu/libSM.so.6 (0x00007f2827f1c000)
    libICE.so.6 => /usr/lib/x86_64-linux-gnu/libICE.so.6 (0x00007f2827d01000)
    libX11.so.6 => /usr/lib/x86_64-linux-gnu/libX11.so.6 (0x00007f28279c5000)
    libXext.so.6 => /usr/lib/x86_64-linux-gnu/libXext.so.6 (0x00007f28277b1000)
    libXft.so.2 => /usr/lib/x86_64-linux-gnu/libXft.so.2 (0x00007f282759c000)
    libXau.so.6 => /usr/lib/x86_64-linux-gnu/libXau.so.6 (0x00007f2827399000)
    libXdmcp.so.6 => /usr/lib/x86_64-linux-gnu/libXdmcp.so.6 (0x00007f2827193000)
    libGLU.so.1 => /usr/lib/x86_64-linux-gnu/libGLU.so.1 (0x00007f2826f26000)
    libGL.so.1 => /usr/lib/x86_64-linux-gnu/libGL.so.1 (0x00007f2826cc6000)
    libnepomuk.so.4 => /usr/lib/libnepomuk.so.4 (0x00007f28269ea000)
    libsoprano.so.4 => /usr/lib/libsoprano.so.4 (0x00007f28266f2000)
    libqjson.so.0 => /usr/lib/x86_64-linux-gnu/libqjson.so.0 (0x00007f28264d2000)
    libQtNetwork.so.4 => /usr/lib/x86_64-linux-gnu/libQtNetwork.so.4 (0x00007f2826192000)
    libkdecore.so.5 => /usr/lib/libkdecore.so.5 (0x00007f2825cb7000)
    libstdc++.so.6 => /usr/lib/x86_64-linux-gnu/libstdc++.so.6 (0x00007f28259b0000)
    libm.so.6 => /lib/x86_64-linux-gnu/libm.so.6 (0x00007f282572d000)
    libgcc_s.so.1 => /lib/x86_64-linux-gnu/libgcc_s.so.1 (0x00007f2825517000)
    libc.so.6 => /lib/x86_64-linux-gnu/libc.so.6 (0x00007f2825190000)
    libattica.so.0 => /usr/lib/libattica.so.0 (0x00007f2824f0e000)
    libdbusmenu-qt.so.2 => /usr/lib/libdbusmenu-qt.so.2 (0x00007f2824cda000)
    libXrender.so.1 => /usr/lib/x86_64-linux-gnu/libXrender.so.1 (0x00007f2824ad1000)
    libstreamanalyzer.so.0 => /usr/lib/libstreamanalyzer.so.0 (0x00007f2824855000)
    libacl.so.1 => /lib/x86_64-linux-gnu/libacl.so.1 (0x00007f282464c000)
    libattr.so.1 => /lib/x86_64-linux-gnu/libattr.so.1 (0x00007f2824447000)
    libphonon.so.4 => /usr/lib/x86_64-linux-gnu/libphonon.so.4 (0x00007f28241d0000)
    libkrosscore.so.4 => /usr/lib/libkrosscore.so.4 (0x00007f2823fb1000)
    libkparts.so.4 => /usr/lib/libkparts.so.4 (0x00007f2823d5b000)
    libudev.so.0 => /lib/x86_64-linux-gnu/libudev.so.0 (0x00007f2823b4b000)
    libfreetype.so.6 => /usr/lib/x86_64-linux-gnu/libfreetype.so.6 (0x00007f28238ac000)
    libz.so.1 => /lib/x86_64-linux-gnu/libz.so.1 (0x00007f2823694000)
    libfontconfig.so.1 => /usr/lib/x86_64-linux-gnu/libfontconfig.so.1 (0x00007f282345d000)
    libaudio.so.2 => /usr/lib/x86_64-linux-gnu/libaudio.so.2 (0x00007f2823243000)
    libglib-2.0.so.0 => /lib/x86_64-linux-gnu/libglib-2.0.so.0 (0x00007f2822f4b000)
    libpng12.so.0 => /lib/x86_64-linux-gnu/libpng12.so.0 (0x00007f2822d24000)
    libgobject-2.0.so.0 => /usr/lib/x86_64-linux-gnu/libgobject-2.0.so.0 (0x00007f2822ad4000)
    libdbus-1.so.3 => /lib/x86_64-linux-gnu/libdbus-1.so.3 (0x00007f282288d000)
    librt.so.1 => /lib/x86_64-linux-gnu/librt.so.1 (0x00007f2822685000)
    /lib64/ld-linux-x86-64.so.2 (0x00007f282bece000)
    libuuid.so.1 => /lib/x86_64-linux-gnu/libuuid.so.1 (0x00007f282247f000)
    libxcb.so.1 => /usr/lib/x86_64-linux-gnu/libxcb.so.1 (0x00007f282225f000)
    libglapi.so.0 => /usr/lib/x86_64-linux-gnu/libglapi.so.0 (0x00007f2822039000)
    libXdamage.so.1 => /usr/lib/x86_64-linux-gnu/libXdamage.so.1 (0x00007f2821e37000)
    libXfixes.so.3 => /usr/lib/x86_64-linux-gnu/libXfixes.so.3 (0x00007f2821c31000)
    libX11-xcb.so.1 => /usr/lib/x86_64-linux-gnu/libX11-xcb.so.1 (0x00007f2821a2f000)
    libxcb-glx.so.0 => /usr/lib/x86_64-linux-gnu/libxcb-glx.so.0 (0x00007f2821817000)
    libXxf86vm.so.1 => /usr/lib/x86_64-linux-gnu/libXxf86vm.so.1 (0x00007f2821611000)
    libdrm.so.2 => /usr/lib/x86_64-linux-gnu/libdrm.so.2 (0x00007f2821404000)
    libsopranoclient.so.1 => /usr/lib/libsopranoclient.so.1 (0x00007f28211b2000)
    libbz2.so.1.0 => /lib/x86_64-linux-gnu/libbz2.so.1.0 (0x00007f2820fa1000)
    liblzma.so.5 => /lib/x86_64-linux-gnu/liblzma.so.5 (0x00007f2820d7e000)
    libdlrestrictions.so.1 => /usr/lib/libdlrestrictions.so.1 (0x00007f2820b79000)
    libfam.so.0 => /usr/lib/libfam.so.0 (0x00007f2820970000)
    libstreams.so.0 => /usr/lib/libstreams.so.0 (0x00007f2820738000)
    libxml2.so.2 => /usr/lib/x86_64-linux-gnu/libxml2.so.2 (0x00007f28203d8000)
    libpulse.so.0 => /usr/lib/x86_64-linux-gnu/libpulse.so.0 (0x00007f282018e000)
    libpulse-mainloop-glib.so.0 => /usr/lib/x86_64-linux-gnu/libpulse-mainloop-glib.so.0 (0x00007f281ff89000)
    libnepomukutils.so.4 => /usr/lib/libnepomukutils.so.4 (0x00007f281fd4b000)
    libexpat.so.1 => /lib/x86_64-linux-gnu/libexpat.so.1 (0x00007f281fb21000)
    libXt.so.6 => /usr/lib/x86_64-linux-gnu/libXt.so.6 (0x00007f281f8b9000)
    libpcre.so.3 => /lib/x86_64-linux-gnu/libpcre.so.3 (0x00007f281f67c000)
    libgthread-2.0.so.0 => /usr/lib/x86_64-linux-gnu/libgthread-2.0.so.0 (0x00007f281f47a000)
    libffi.so.5 => /usr/lib/x86_64-linux-gnu/libffi.so.5 (0x00007f281f26c000)
    libjson.so.0 => /usr/lib/x86_64-linux-gnu/libjson.so.0 (0x00007f281f064000)
    libpulsecommon-2.0.so => /usr/lib/x86_64-linux-gnu/pulseaudio/libpulsecommon-2.0.so (0x00007f281ee00000)
    libcap.so.2 => /lib/x86_64-linux-gnu/libcap.so.2 (0x00007f281ebfc000)
    libnepomukquery.so.4 => /usr/lib/libnepomukquery.so.4 (0x00007f281e9b1000)
    libXtst.so.6 => /usr/lib/x86_64-linux-gnu/libXtst.so.6 (0x00007f281e7ac000)
    libwrap.so.0 => /lib/x86_64-linux-gnu/libwrap.so.0 (0x00007f281e5a0000)
    libsndfile.so.1 => /usr/lib/x86_64-linux-gnu/libsndfile.so.1 (0x00007f281e339000)
    libasyncns.so.0 => /usr/lib/x86_64-linux-gnu/libasyncns.so.0 (0x00007f281e134000)
    libXi.so.6 => /usr/lib/x86_64-linux-gnu/libXi.so.6 (0x00007f281df24000)
    libnsl.so.1 => /lib/x86_64-linux-gnu/libnsl.so.1 (0x00007f281dd0c000)
    libFLAC.so.8 => /usr/lib/x86_64-linux-gnu/libFLAC.so.8 (0x00007f281dabf000)
    libvorbisenc.so.2 => /usr/lib/x86_64-linux-gnu/libvorbisenc.so.2 (0x00007f281d5f0000)
    libvorbis.so.0 => /usr/lib/x86_64-linux-gnu/libvorbis.so.0 (0x00007f281d3c3000)
    libogg.so.0 => /usr/lib/x86_64-linux-gnu/libogg.so.0 (0x00007f281d1bd000)
    libresolv.so.2 => /lib/x86_64-linux-gnu/libresolv.so.2 (0x00007f281cfa6000)
Running gdb -batch -x /tmp/start-kdenlive.gdb.input.BR156Om9 --args /home/XXXXX/kdenlive/20120818/./bin/kdenlive --nocrashhandler
set pagination off
set environment LANG = en_US.UTF-8run
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
kdenlive(19370) MainWindow::parseProfiles: RESULTING MLT PATH: "/home/XXXXX/kdenlive/20120818/share/mlt/profiles/"
kdenlive(19370) RecMonitor::RecMonitor: /////// BUILDING MONITOR, ID: 25165933
kdenlive(19370) MainWindow::loadPlugins: Parsing plugin folder: "/usr/lib/kde4/"
kdenlive(19370) MainWindow::loadPlugins: Parsing plugin folder: "/home/XXXXX/kdenlive/20120818/lib/kde4/"
kdenlive(19370) MainWindow::loadPlugins: Found plugin: "libkdenlive_sampleplugin.so"
kdenlive(19370) MainWindow::addToMenu: // ADD to MENU ("Countdown", "Noise")
QWidget::insertAction: Attempt to insert null action
QWidget::insertAction: Attempt to insert null action
kdenlive(19370) KdenliveDoc::setProfilePath: Kdenlive document, init timecode from path: "hdv_1080_50i" , 25
kdenlive(19370) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 4 , DURATION: 0
kdenlive(19370) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 3 , DURATION: 0
kdenlive(19370) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 2 , DURATION: 0
kdenlive(19370) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 1 , DURATION: 0
kdenlive(19370) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 0 , DURATION: 0
kdenlive(19370) TrackView::parseDocument: /////////// TOTAL PROJECT DURATION: 300
kdenlive(19370) Render::resetProfile: reset to same profile, nothing to do
kdenlive(19370) Render::checkMaxThreads: // MLT threads updated to: 10
kdenlive(19370) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 2
kdenlive(19370) MainWindow::connectDocument: /////////////////// CONNECTING DOC TO PROJECT VIEW ////////////////
kdenlive(19370) KBookmarkManager::notifyChanged: KBookmarkManager::notifyChanged ( "" )
[New Thread 0x7fffce0da700 (LWP 19373)]
[New Thread 0x7fffcd8d9700 (LWP 19374)]
[New Thread 0x7fffc7d53700 (LWP 19375)]
kdenlive(19370) KdenliveDoc::~KdenliveDoc: // DEL CLP MAN
kdenlive(19370) KdenliveDoc::~KdenliveDoc: // DEL CLP MAN done
kdenlive(19370) DocumentValidator::upgrade: Opening a document with version 0.88
kdenlive(19370) KdenliveDoc::setProfilePath: Kdenlive document, init timecode from path: "hdv_1080_50i" , 25
kdenlive(19370) KdenliveDoc::KdenliveDoc: Reading file: "/home/XXXXX/documents/music/canon_book/crab.kdenlive" , found clips: 5
kdenlive(19370) KBookmarkManager::notifyChanged: KBookmarkManager::notifyChanged ( "" )
kdenlive(19370) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 4 , DURATION: 0
kdenlive(19370) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 3 , DURATION: 3846
kdenlive(19370) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 2 , DURATION: 0
kdenlive(19370) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 1 , DURATION: 3841
kdenlive(19370) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 0 , DURATION: 3727
kdenlive(19370) TrackView::parseDocument: /////////// TOTAL PROJECT DURATION: 3846
kdenlive(19370) Render::resetProfile: reset to same profile, nothing to do
[wav @ 0x1bf0300] max_analyze_duration 5000000 reached at 5015510
[wav @ 0x1bf6e60] max_analyze_duration 5000000 reached at 5015510
kdenlive(19370) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 3846
kdenlive(19370) MainWindow::connectDocument: /////////////////// CONNECTING DOC TO PROJECT VIEW ////////////////
[wav @ 0x1843b60] max_analyze_duration 5000000 reached at 5015510
[wav @ 0x1694580] max_analyze_duration 5000000 reached at 5015510
[wav @ 0x2516540] max_analyze_duration 5000000 reached at 5015510
[wav @ 0x1699b40] max_analyze_duration 5000000 reached at 5015510
kdenlive(19370) MainWindow::slotElapsedTime: -----------------------------------------
 Time elapsed: 827
-------------------------
kdenlive(19370) ClipManager::slotGetAudioThumbs: reading audio thumbs from file
[wav @ 0x7fffc8002d60] max_analyze_duration 5000000 reached at 5015510
[wav @ 0x7fffc800a2e0] max_analyze_duration 5000000 reached at 5015510
[swscaler @ 0x7fffc854a420] Warning: data is not aligned! This can lead to a speedloss
Object::connect: No such signal ParameterContainer::displayMessage(const QString&, int) in /home/XXXXX/kdenlive/src/kdenlive/src/effectstack/parametercontainer.cpp:275
kdenlive(19370) AddEffectCommand::redo: ---- redoing action
[Thread 0x7fffce0da700 (LWP 19373) exited]
[Thread 0x7fffcd8d9700 (LWP 19374) exited]
[New Thread 0x7fffcd8d9700 (LWP 19376)]
[New Thread 0x7fffce0da700 (LWP 19377)]
[New Thread 0x7fffc61e0700 (LWP 19378)]
[Thread 0x7fffcd8d9700 (LWP 19376) exited]
[Thread 0x7fffce0da700 (LWP 19377) exited]
[New Thread 0x7fffce0da700 (LWP 19379)]
[New Thread 0x7fffcd8d9700 (LWP 19380)]
Object::connect: No such signal ParameterContainer::displayMessage(const QString&, int) in /home/XXXXX/kdenlive/src/kdenlive/src/effectstack/parametercontainer.cpp:275
Object::connect: No such signal ParameterContainer::displayMessage(const QString&, int) in /home/XXXXX/kdenlive/src/kdenlive/src/effectstack/parametercontainer.cpp:275
/home/XXXXX/kdenlive/20120818/bin/kdenlive: symbol lookup error: /home/XXXXX/kdenlive/20120818/./lib/frei0r-1//select0r.so: undefined symbol: dist_eli
[Thread 0x7fffce0da700 (LWP 19379) exited]
[Thread 0x7fffcd8d9700 (LWP 19380) exited]
[Thread 0x7fffc61e0700 (LWP 19378) exited]
[Thread 0x7ffff7fac780 (LWP 19370) exited]
[Inferior 1 (process 19370) exited with code 0177]
bt
/tmp/start-kdenlive.gdb.input.BR156Om9:9: Error in sourced command file:
No stack.
Steps To Reproduceadd clip
insert color selection effect
-> crash
Additional Information
/kdenlive/20120818/./lib/frei0r-1//select0r.so: undefined symbol: dist_eli
TagsNo tags attached.
Build/Install MethodBuild Script
Attached Files

- Relationships
duplicate of 0002770closedj-b-m kdenlive crash: select0r.so: undefined symbol: dist_eli 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-08-18 23:02 shimpe New Issue
2012-10-25 16:42 j-b-m Relationship added duplicate of 0002770
2012-10-25 16:42 j-b-m Status new => resolved
2012-10-25 16:42 j-b-m Fixed in Version => Recent git
2012-10-25 16:42 j-b-m Resolution open => duplicate
2012-10-25 16:42 j-b-m Assigned To => j-b-m
2013-01-28 19:49 j-b-m Fixed in Version Recent git => 0.9.4
2013-01-28 19:51 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker